Comment 26 for bug 1522675

This also happen on Yakkety with synaptic, but only once after opening a session (gnome-shell 64 bits); After that first 'upgrade' that ends with this warning, the next upgrades, inside the opened session, do not warns. This has no sad effects on upgrading, so it could be silenced.